package com.ruoyi.web.modules.innovation.mapper;

import java.util.List;
import com.ruoyi.web.modules.innovation.domain.BizTechProjectGuide;

/**
 * 科技项目指南 Mapper
 */
public interface BizTechProjectGuideMapper
{
    BizTechProjectGuide selectBizTechProjectGuideById(Long id);

    List<BizTechProjectGuide> selectBizTechProjectGuideList(BizTechProjectGuide query);

    int insertBizTechProjectGuide(BizTechProjectGuide row);

    int updateBizTechProjectGuide(BizTechProjectGuide row);

    int deleteBizTechProjectGuideByIds(Long[] ids);
}
